/api/v1/mcps/options
GET
/api/v1/mcps/options
const url = 'https://api.endless.zaia.app/api/v1/mcps/options';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.endless.zaia.app/api/v1/mcps/optionsRetrieves available MCP options.
Responses
Seção intitulada “Responses”Retrieves all available MCP options.
Media typeapplication/json
Array<object>
object
type
required
string
Example
[ { "type": "composio-airtable" }]Unauthorized.
Media typeapplication/json
The description of a known exception.
object
code
The error code.
string
cta
The error call-to-action.
object
type
required
string
url
required
string format: uri
feedback
required
The error feedback.
object
enUs
string
esEs
string
ptBr
string
message
required
The error message.
string
name
required
The error name.
string
Example
{ "cta": { "type": "support-contact" }}